/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}
@media (min-width: 992px) {
  body.boxed #main-wrapper {
    max-width:1030px
  }
  .pull-right.navbar .nav > li > a{
      padding:15px 11px;
      
    }
  .fullwidthbanner {
    height:500px !important;
  }
}
@media (min-width: 1200px) {
  body.boxed #main-wrapper {
    max-width:1230px
  }
  .fullwidthbanner {
    height:500px !important;
  }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled]{
    background:none;
    margin:15px 45%;
  }
  .nav-collapse .navbar-form, .nav-collapse .navbar-search{
    border:none;
    box-shadow:none;
  }
  .nav-collapse .dropdown-menu{
    position:absolute;
  }
  body.boxed #main-wrapper {
    max-width:810px;
  }  
  .nav-collapse, .nav-collapse.collapse{
    overflow-y:scroll;
  }
}

@media only screen and (max-width: 979px) {
.top-bar .service-icon-wrap {
    width:35px!important;
    margin-left:5px;
   
  }
  .top-bar .service-txt {
  display:none;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  body {
    margin:0;
    padding:0;
  }
  .container {
    width: 300px;
    margin:0 auto;
  }
  
  .pull-right.social_icons{
    float:none;
    text-align:center;
    padding:10px 0;
  }
  .logo{
    text-align:center;
    padding-bottom:10px;
  }
  .navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled]{
    background:none;
    margin:15px 45%;
  }
  .nav-collapse .dropdown-menu > li > a:hover, .nav-collapse .dropdown-menu > li > a:focus, .nav-collapse .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    background-image:none;
    border-radius:0;
    background:#e86165;
  }
  .nav-collapse .navbar-form, .nav-collapse .navbar-search{
    border:none;
    box-shadow:none;
  }
  .nav-collapse .dropdown-menu{
    position:absolute;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border:1px solid #e0e0e0;
  }
  footer .container .row .span4{
    margin-bottom:20px;
  }
  footer .container .row .span4:last-child{
    margin-bottom:0;
  }
  .copyright .text-right, .top-bar .text-right{
    text-align:left;
  }
  div.tx-powermail {
    width:100%!important;
  }
  #main-wrapper .tx-powermail input,#main-wrapper  .tx-powermail select,#main-wrapper  .tx-powermail textarea {
    display: block;
    float: left;
    width: 100%;
  }
  .powermail_check_legend, .powermail_radio_legend {
    margin-bottom:-10px!important;
  }
  #main-wrapper .powermail_radio_outer, #main-wrapper .powermail_captcha_outer, #main-wrapper .powermail_check_outer {
    width: 100%;
  }
  #main-wrapper .powermail_submit {
    width: 100%!important;
  }
  #main-wrapper .powermail_fieldwrap_check {
    margin-bottom:10px!important;
  }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  body {
    margin:0;
    padding:0;
  }
  .body-content [class*="span"]{
    margin-bottom:25px;
  }
  .container{
    width:420px;
  }
  .portfolio-wrap {
    margin-bottom:15px;
  }  
  body.boxed #main-wrapper {
    max-width:460px;
  }
  .fullwidthbanner .my-btn.btn-large{
    font-size:12px;
    padding:8px;
  }
  .pull-left.social_icons{
    float:none;
  }
  .pull-left.social_icons ul{
    text-align:center;
  }
  .styleswitcher{
    display:none;
  }
  .logo{
    margin:0 !important;
  }  
  .nav-collapse, .nav-collapse.collapse{
    overflow-y:scroll;
  }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  body {
    margin:0;
    padding:0;
  }
  .container{
    width:300px;
  }
  body.boxed #main-wrapper {
    max-width:340px;
  }
  .portfolio-wrap {
    margin-bottom:15px;
  }  
  .body-content [class*="span"]{
    margin-bottom:25px;
  }
  .fullwidthbanner .my-btn.btn-large{
    font-size:12px;
    padding:8px;
  }
  .pull-left.social_icons{
    float:none;
  }
  .pull-left.social_icons ul{
    text-align:center;
  }
  .styleswitcher{
    display:none;
  }
  .logo{
    margin:0 !important;
  }  
  .nav-collapse, .nav-collapse.collapse{
    overflow-y:scroll;
  }
  

  #main-wrapper .top-bar .span6 {
    display: block;
    float: left;
    width: 50% !important;
  }
  #main-wrapper .top-bar .container {
    width: 100%;
  }

  #sword {
    width:88%;
  }
}